# XmlSchemaReference

[This is preliminary documentation and subject to change.]

Represents the schema collection element.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
source | string | Location of this schema. Could be a local file path or an HTTP URL. | True
namespace | string | Namespace URI associated with this schema. If not present, it is assumed that the schema's targetNamespace value is to be used. | False

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)